Page MenuHomeFreeBSD

devel/boost-*: update to 1.70.0
ClosedPublic

Authored by jbeich on Feb 23 2019, 8:17 AM.

Details

Reviewers
None
Group Reviewers
office
Commits
rP498698: devel/boost-*: update to 1.70.0
Summary
Test Plan
  • poudriere bulk -t devel/boost-all is green on 11.2 i386/amd64/armv6/aarch64, 12.0 i386/amd64/armv6/armv7/aarch64, 13.0 i386/amd64/armv6/armv7/aarch64
  • consumers will be tested via bug 235956

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jbeich created this revision.Feb 23 2019, 8:17 AM
jbeich edited the test plan for this revision. (Show Details)Feb 23 2019, 8:26 AM
jbeich set the repository for this revision to rP FreeBSD ports repository.
jbeich updated this revision to Diff 54286.Feb 24 2019, 11:00 AM
jbeich set the repository for this revision to rP FreeBSD ports repository.Feb 24 2019, 11:00 AM
jbeich updated this revision to Diff 54425.Feb 26 2019, 6:48 PM
  • New snapshot
jbeich updated this revision to Diff 54770.Mar 6 2019, 2:20 PM
  • New snapshot
jbeich updated this revision to Diff 54888.Mar 9 2019, 9:46 PM
  • New snapshot
jbeich updated this revision to Diff 55006.Mar 13 2019, 1:27 AM
  • New snapshot
jbeich updated this revision to Diff 55169.Mar 17 2019, 5:19 PM
  • New snapshot
  • Copy CMake workaround to devel/ikos

kde, does devel/cmake workaround look OK?

jbeich updated this revision to Diff 55426.Mar 25 2019, 1:59 PM
  • New snapshot
jbeich updated this revision to Diff 55519.Mar 27 2019, 9:34 PM
jbeich updated this revision to Diff 55803.Apr 4 2019, 1:41 PM
  • New snapshot
jbeich updated this revision to Diff 55860.Apr 5 2019, 7:42 PM
Harbormaster completed remote builds in B23544: Diff 55860.
jbeich updated this revision to Diff 55861.Apr 5 2019, 7:44 PM
  • Restore patch lost in rebase
This revision was not accepted when it landed; it landed in state Needs Review.May 19 2019, 4:22 AM
This revision was automatically updated to reflect the committed changes.